Magick++ 6.9.6

Public Member Functions | List of all members
Magick::blurImage Class Reference

`#include <STL.h>`

## Public Member Functions
| blurImage (const double radius_=1, const double sigma_=0.5)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 138 of file STL.h.

## Constructor & Destructor Documentation

Magick::blurImage::blurImage | ( | const double | radius_ = `1`,
|  | const double | sigma_ = `0.5`
| ) |  |

Definition at line 111 of file STL.cpp.

## Member Function Documentation

void Magick::blurImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 116 of file STL.cpp.

References Magick::Image::blur().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp